Thursday, 20 March 2014

Android Wear Preview app - which smartphones are compatible?

I don't think there is a device specific restriction, but according to developer.android.com
Note: The Android Wear Preview app is compatible with Android 4.3 
and higher and is not available for the Android emulator.
Edit: I think BLE is used for communication between smartphone and watch. So obviously that would be hardware restriction.